Overseer 4.0.1022.01 Released

Posted on October 22nd, 2009

I’ve just released a new version of¬†Overseer that fixes a problem with EM1 environmental monitoring units from Sensatronics. The error experienced by users was “Unable to load EM1 config: There is an unclosed literal string”. This was due to a non-standard network/http implementation used by Sensatronics in the EM1 units. Fortunately, I was able to derive a fix so that customers can use EM1 units to monitor the temperature of their servers.